@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

.fimanager:before {
      display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    display: block;
}

.flaticon-001-insurance:before { content: "\f100"; }
.flaticon-002-protection:before { content: "\f101"; }
.flaticon-003-robbery:before { content: "\f102"; }
.flaticon-004-insurance:before { content: "\f103"; }
.flaticon-005-insurance:before { content: "\f104"; }
.flaticon-006-car-insurance:before { content: "\f105"; }
.flaticon-007-accident-car:before { content: "\f106"; }
.flaticon-008-contact:before { content: "\f107"; }
.flaticon-009-claim:before { content: "\f108"; }
.flaticon-010-insurance-policy:before { content: "\f109"; }
.flaticon-011-warranty:before { content: "\f10a"; }
.flaticon-012-life-insurance:before { content: "\f10b"; }
.flaticon-013-conflagration:before { content: "\f10c"; }
.flaticon-014-fire:before { content: "\f10d"; }
.flaticon-015-natural-disaster:before { content: "\f10e"; }
.flaticon-016-flooded-house:before { content: "\f10f"; }
.flaticon-017-insurance:before { content: "\f110"; }
.flaticon-018-protection:before { content: "\f111"; }
.flaticon-019-insurance:before { content: "\f112"; }
.flaticon-020-travel-insurance:before { content: "\f113"; }
.flaticon-021-home-insurance:before { content: "\f114"; }
.flaticon-022-natural-disaster:before { content: "\f115"; }
.flaticon-023-card:before { content: "\f116"; }
.flaticon-024-plans:before { content: "\f117"; }
.flaticon-025-life-protection:before { content: "\f118"; }
.flaticon-026-insurance:before { content: "\f119"; }
.flaticon-027-contact-info:before { content: "\f11a"; }
.flaticon-028-logistics-delivery:before { content: "\f11b"; }
.flaticon-029-medical-insurance:before { content: "\f11c"; }
.flaticon-030-insurance:before { content: "\f11d"; }
.flaticon-031-health-insurance:before { content: "\f11e"; }
.flaticon-032-life-insurance:before { content: "\f11f"; }
.flaticon-033-accident:before { content: "\f120"; }
.flaticon-034-insurance-policy:before { content: "\f121"; }
.flaticon-035-protection:before { content: "\f122"; }
.flaticon-036-protection:before { content: "\f123"; }
.flaticon-037-investment-insurance:before { content: "\f124"; }
.flaticon-038-searching-option:before { content: "\f125"; }
.flaticon-039-protection:before { content: "\f126"; }
.flaticon-040-good-choice:before { content: "\f127"; }
.flaticon-041-period-time:before { content: "\f128"; }
.flaticon-042-tow-truck:before { content: "\f129"; }
.flaticon-043-travel-insurance:before { content: "\f12a"; }
.flaticon-044-natural-disaster:before { content: "\f12b"; }
.flaticon-045-delivery-insurance:before { content: "\f12c"; }
.flaticon-046-protection:before { content: "\f12d"; }
.flaticon-047-car-repair:before { content: "\f12e"; }
.flaticon-048-medical-protection:before { content: "\f12f"; }
.flaticon-049-worldwide-security:before { content: "\f130"; }
.flaticon-050-wounded:before { content: "\f131"; }